Support » Plugin: Transposh WordPress Translation » Dont work with my theme

  • Seems the Widget has to be appended to a theme who i need to chose from a drop down list. Unfortunatelly my theme is not listed ( I use BE-theme landing page from muffin group)
    So this is usless for me if i am not able to put the widget where I want/can. Maybe a bit more flexibility would be fine.

  • The topic ‘Dont work with my theme’ is closed to new replies.